Mk8 delux bundle from november?

Discussion in 'Wii U - Hacking & Backup Loaders' started by RyeHyena, Apr 16, 2016.

  1. RyeHyena
    OP

    RyeHyena Advanced Member

    Newcomer
    51
    7
    Aug 19, 2015
    United States
    My walmart has a really old one that never sold. I'm almost sure it'll have 5.4.0, that version supports loadiine, right? Even if not, I can return it tomorrow.
     
  2. EclipseSin

    EclipseSin FullMental Trollemist

    Member
    1,813
    1,287
    Apr 1, 2015
    United States
    Vegeta's Hyrule
    mk8 deluxe? yea probably has 5.4.0 or lower. GL.
     
  3. RyeHyena
    OP

    RyeHyena Advanced Member

    Newcomer
    51
    7
    Aug 19, 2015
    United States
    5.4.0 is compatible with loadiine, right? I see everyone talks about 5.3.2, but the skylanders wii and a game to update would've costed more. Coming from the 3ds and psp scene :P
     
  4. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,458
    1,032
    Feb 16, 2015
    United States
    California
    Loadiine and almost everything else, works 5.4.0 or lower. avoid 5.5.0 and 5.5.1.
     
  5. Wishi

    Wishi Rareware Gamer

    Member
    185
    147
    Nov 24, 2015
    Mexico
    Yes 5.4 has a kernel exploit so.its loadiine compatible
     
  6. RyeHyena
    OP

    RyeHyena Advanced Member

    Newcomer
    51
    7
    Aug 19, 2015
    United States
    Is it the same process listed on the loadiine gx2 pa? Currently on my way home with bf and wii u.
     
  7. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,458
    1,032
    Feb 16, 2015
    United States
    California
    Selfhost it its the better way, yeah.
     
  8. Wishi

    Wishi Rareware Gamer

    Member
    185
    147
    Nov 24, 2015
    Mexico
    Actually i have a 5.5.1 Wii U so i had never used loadiine before but for what i understand , its The same proccess (:
     
  9. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,338
    1,020
    Jan 1, 2016
    United States
    It's almost the same process, but instead of the html file for both loadiine and the OSDriver exploit, it's an mp4.
     
  10. RyeHyena
    OP

    RyeHyena Advanced Member

    Newcomer
    51
    7
    Aug 19, 2015
    United States
    Looks like I somehow got one with 5.3.2, so that's nice!
     
    mech and EclipseSin like this.
  11. EclipseSin

    EclipseSin FullMental Trollemist

    Member
    1,813
    1,287
    Apr 1, 2015
    United States
    Vegeta's Hyrule
    First step, setup tubehax. GL my man. (or woman)
     
  12. RyeHyena
    OP

    RyeHyena Advanced Member

    Newcomer
    51
    7
    Aug 19, 2015
    United States
    Ty. I was just doing that haha
     
  13. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,381
    2,700
    Oct 26, 2014
    Tonga
    5.3.2 master race!
     
  14. dpad_5678

    dpad_5678 GBAtemp's Memelord

    Member
    1,413
    1,005
    Nov 19, 2015
    United States
    5.5.1 Homebrew-only-cause-I-don't-need-piracy-to-enjoy-my-console Master Race
     
    Wishi likes this.
  15. RyeHyena
    OP

    RyeHyena Advanced Member

    Newcomer
    51
    7
    Aug 19, 2015
    United States
    So, how do I link a nnid? I setup tubehax dns but it said it was gonna auto download an update so I pulled the plug as soon as it showed up
     
  16. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,338
    1,020
    Jan 1, 2016
    United States
    The best answer is you don't, you can't; an update is required (unless you spoof to 5.5.1). But the download will fail if the tubehax DNS is setup properly.